@article{Garrett1980,
	author = {Garrett, P.R.},
	journal = {Journal of Colloid and Interface Science},
	pages = {587--590},
	title = {Preliminary considerations concerning the stability of a liquid heterogeneity in a plane-parallel liquid film},
	volume = {76},
	year = {1980},
}
